File Under:

Update Now! Hackers Can Access Bank Accounts, Photos

At a glance

  • Billions of Apple users were today urged to update their devices after the firm disclosed serious security vulnerabilities for iPhones, iPads and Macs that could potentially allow attackers to take complete control of them.
  • The US company said it is ‘aware of a report that this issue may have been actively exploited’ and released two security reports about the issue on Wednesday, but they have only now received more widespread attention.
  • Security experts told users to update affected devices – the iPhone 6S and later models; and several models of the iPad, including the 5th generation and later, all iPad Pros, the iPad Mini 4 and later and the iPad Air 2 and later.

More from

View all

Latest

Polls

More Stories